
Image Component Library - Feature #67

Build runtime linker for 3rdparty libs

2012-08-16 11:36 - Michael Götting

Status: Closed Start date: 2012-08-16

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

IPP, MKL

History

#1 - 2012-08-24 12:17 - Christof Elbrechter

- Priority changed from Normal to Low

#2 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from New to Closed
